Bug 5407 - Хочется нормальных разделителей
: Хочется нормальных разделителей
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-MIME-tools)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-27 15:15 by
Modified: 2005-10-15 10:43 (History)


Attachments
замена жесткого "\n" на $BOUNDRAY_DELIMETER (368 bytes, patch)
2004-10-27 15:16, Stanislav Yadykin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-27 15:15:32
Хотелось бы чтобы согласно RFC 1521 в качестве разделителя заголовка и тела
сообщения частей MIME использовались "\r\n" вместо жестко зашитого "\n".
Лучше всего чтобы было как в патче.
------- Comment #1 From 2004-10-27 15:16:46 -------
Created an attachment (id=618) [details]
замена жесткого "\n" на $BOUNDRAY_DELIMETER
------- Comment #2 From 2005-10-14 14:13:07 -------
Обойдемся.
------- Comment #3 From 2005-10-15 10:40:48 -------
* Fri May 13 2005 Alexey Tourbin <at@altlinux.ru> 1:5.417-alt1
- 6.200_02 -> 5.417 (rolled back to earlier branch)
- clarified dependency on MIME::QuotedPrint 3.03
- clarified dependency on IO::InnerFile 2.110 (cpan #12784)
- fixed $_ localization (cpan #12785)
- backported and fixed boundary delimiter stuff (#5407, cpan #12787)
- dropped debugging output in MIME::WordDecoder (cpan #7368)
------- Comment #4 From 2005-10-15 10:43:06 -------
See also http://rt.cpan.org/NoAuth/Bug.html?id=12787
I think it is "FIXED" now.  Feel free to reopen the bug.